/** Shopify CDN: Minification failed

Line 97:0 Unexpected "{"
Line 97:1 Expected identifier but found "%"
Line 101:0 Unexpected "{"
Line 101:1 Expected identifier but found "%"

**/
.price_dflex {
    display: flex;
    align-items: center;
    gap: 14px;
    flex-direction: row-reverse;
    margin-top: 8px;
}
.bst_flex{
display: flex;
 align-items: baseline;
}
.product-price--large .price__was {
     margin-left: 0px;
}


.custom_disable{
  font-weight:600;
  color:#ffffff;
}
.product-info {
    margin-bottom: 150px;
}
label.opt-label.opt-label--btn.btn.relative.text-center > .js-value {
    font-weight: 700;
    font-size: 12px;
}
span.size-chart-link__text.underline {
    color: #444444;
    font-size: 12px;
    font-weight: 600;
}

li.slider__item > a > div > img {
    opacity: 1;
}
.custom_wish {
    position: absolute;
    z-index: 2;
    top: 2%;
    right: 4%;
}
.opt-btn.is-unavailable+.opt-label {
pointer-events:none;
}

.title-row > h1 {
    text-transform: uppercase;
    font-size:clamp(22px, calc(24 * (100vw / 1600)), 26px);
   margin-top:0;
}

.option-selector__btns.flex.flex-wrap.custom_swatch_size > .opt-label {
    width: 1.8rem;
    height: 1.8rem;
}
.product-price--large .price--on-sale .price__current {

font-size:clamp(14px, calc(16 * (100vw / 1600)), 18px);
}
.product-price--large .price__was {
font-size:clamp(14px, calc(16 * (100vw / 1600)), 18px);
}
.product-form .option-selector__label-value {
    font-weight: 600;
    font-size: 14px;
    color: #000000;
}
.product-info-accordion .disclosure__title, .composition_find_store .disclosure__content1 {
    font-weight: bold !important;
    color:#292929;
}
.disclosure__content {
    color: #6c6c6c;
}
.inventory-check-sa-module {
    width: 100%;
    line-height: 1.2;
}
@media only screen and (max-width: 700px) {
button.btn.btn--large.add-to-cart {
    position: relative;
    bottom: 0;
    left: 0;
    background: black;
    z-index: 9;
 
}
{% if template.name == "product" %}
.section-header {
    margin-bottom: 10px !important;
}
{% endif %}
}


.custom_swatch_size.custom-size .opt-btn.is-unavailable+.opt-label:after {
    border-bottom: 1px var(--input-border-color-active) solid;
    content: "";
    height: 2px;
    position: absolute;
    width: 78px;
    position: absolute;
    transform: rotate(145deg);
    margin-top: 0px;
    opacity: 1;
    overflow: hidden;
    margin-left: 0px;
}

.opt-btn.is-unavailable {
    clip: unset;
    opacity: 1;
    overflow: visible;
}

.opt-btn.is-unavailable:after {
 content: ""
}